/* @override http://tomjuddart.com/site/css/main.css */

/* @override http://tomjuddart.com/site/css/main.css */

/* =Reset
   ----------------------------------------------------*/



strong { font-weight: bold; }



#wrapper {
    width: 700px;
    margin: 0 auto;
	position: relative;
}

#img {
    position: relative;
    width: 700px;
    height: 450px;
    margin-bottom: 1em;
}

#gallery { height: 84px; }

#gallery li {
    float: left;
    padding: 1px;
    background: transparent url(../i/ajax-loader-small.gif) 50% 50% no-repeat;
    border-color: #345;
    cursor: pointer;
}

.caption {
    display: block;
    position: absolute;
    bottom: -33px;
    left: 0;
    width: 96%;
    height: 50px;
    padding: 0 2%;
    line-height: 50px;
    color: #494949;
    opacity: .8;
	text-align: center;
	font-size: 14px;
}